#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::QtVirtualKeyboardHangulPlugin" for configuration "Debug"
set_property(TARGET Qt6::QtVirtualKeyboardHangulPlugin APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::QtVirtualKeyboardHangulPlugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_DEBUG "CXX"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/./plugins/virtualkeyboard/libqtvirtualkeyboard_hangul_debug.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::QtVirtualKeyboardHangulPlugin )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::QtVirtualKeyboardHangulPlugin "${_IMPORT_PREFIX}/./plugins/virtualkeyboard/libqtvirtualkeyboard_hangul_debug.a" )

# Import target "Qt6::QtVirtualKeyboardHangulPlugin_init" for configuration "Debug"
set_property(TARGET Qt6::QtVirtualKeyboardHangulPlugin_init APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::QtVirtualKeyboardHangulPlugin_init PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./plugins/virtualkeyboard/objects-Debug/QtVirtualKeyboardHangulPlugin_init/QtVirtualKeyboardHangulPlugin_init.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::QtVirtualKeyboardHangulPlugin_init )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::QtVirtualKeyboardHangulPlugin_init "${_IMPORT_PREFIX}/./plugins/virtualkeyboard/objects-Debug/QtVirtualKeyboardHangulPlugin_init/QtVirtualKeyboardHangulPlugin_init.cpp.o" )

# Import target "Qt6::QtVirtualKeyboardHangulPlugin_resources_1" for configuration "Debug"
set_property(TARGET Qt6::QtVirtualKeyboardHangulPlugin_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::QtVirtualKeyboardHangulPlugin_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/lib/objects-Debug/QtVirtualKeyboardHangulPlugin_resources_1/.rcc/qrc_qmake_virtualkeyboard_hangul_layouts.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::QtVirtualKeyboardHangulPlugin_resources_1 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::QtVirtualKeyboardHangulPlugin_resources_1 "${_IMPORT_PREFIX}/lib/objects-Debug/QtVirtualKeyboardHangulPlugin_resources_1/.rcc/qrc_qmake_virtualkeyboard_hangul_layouts.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
